Edit Devices

Edit campaign device targeting

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

PHP

Replace:
[DEVICES] with your comma delimited devices - List devices
[CAMPAIGN] with your campaign ID
[YOUR_API_TOKEN] with your token

<?php
  $params = array(
    'value'=>[DEVICES]
  );
  $curl = curl_init('https://<<domain>>/v1/advertiser/campaign/[CAMPAIGN]/edit/devices/?token=[YOUR_API_TOKEN]');
  curl_setopt($this->curl, CURLOPT_RETURNTRANSFER, true);
  curl_setopt($this->curl, CURLOPT_CUSTOMREQUEST, 'PUT');
  curl_setopt($this->curl, CURLOPT_POSTFIELDS, http_build_query($params));
  $response = curl_exec($curl);
  curl_close($curl);
  var_dump($response);
?>
Form Data
string

Comma delimited device IDs e.g. 100,102,103

Language
LoadingLoading…